.card__product .image img{
    aspect-ratio: 1/1.5;
}
.card__product .image{
    height: auto;
}
@media (min-width: 768px) {
    .slider__gallery-grid, .slider__gallery {
        height: auto;
    }
}
@media (min-width: 992px) {
    .slider__gallery-grid, .slider__gallery {
        height: 700px;
    }
}